net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface RealnameEntity

All Superinterfaces:
  Entity, Serializable

All Known Subinterfaces:
  UserEntity

All Known Implementing Classes:
  User

    public interface RealnameEntity
    extends Entity

### Method Summary

Methods
`String` `getRealname()`
`void` `setRealname(String realname)`

### Method Detail

#### getRealname

    String getRealname()

#### setRealname

    void setRealname(String realname)